### Method

# PangoOT Infolist_features

#### Declaration [src]

    PangoOTTag*
    pango_ot_info_list_features (
      PangoOTInfo* info,
      PangoOTTableType table_type,
      PangoOTTag tag,
      guint script_index,
      guint language_index
    )

#### Description [src]

Obtains the list of features for the given language of the given script.

#### Parameters

`table_type`

  Type: `PangoOTTableType`

  The table type to obtain information about.

`tag`

  Type: `PangoOTTag`

  Unused parameter.

`script_index`

  Type: `guint`

  The index of the script to obtain information about.

`language_index`

  Type: `guint`

  The index of the language to list features for, or `PANGO_OT_DEFAULT_LANGUAGE`, to list features for the default language of the script.

#### Return value

Type: `PangoOTTag`

A newly-allocated zero-terminated array containing the tags of the available features.

The data is owned by the instance.